extends ../templates/template.pug
block content
  main.js-product-page
    .section.section--wave-bottom
      .container
        div(data-barba="container" data-barba-namespace="product")
          
            +product-card({
              breadcrumbs: {
                links: ['Продукция', 'Масло'],
                last: 'Сливочное'
              },
              title: 'Сладкосливочное масло',
              subheader: 'Высший сорт',
              img: 'product-card-6.png',
              bg: 'ferma-5.svg',
              weight: '180 гр',
              fat: '82,5%',
              protein: '0,5 г',
              calories: '750 кКал / 3070 кДж',
              text: 'Для производства масла Ферма Долюбово используются только свежие молочные сливки, так как в методе производства преобразования молочных сливок невозможно переработка сливок с повышенной кислотностью.',
              set: '82.5%',
              links: [
                {
                  href: 'product7.html',
                  text: '«Крестьянское»'
                },
                {
                  href: 'product2.html',
                  text: 'Тильзитер швейцарский'
                }
              ]
            }).product-card--butter
      .section__wave
        .wave
        .wave
    +section-cards({
      title: 'Вам может понравиться'
    })
    +recipes
